.dark_title {
	color: #777777;
}

.title-color {
	color: #104378;
} 
.title-Bold_color {
	font-weight: bold;
	color: #104378;
}

.top_space {
	margin: 35% auto  0;
}

.color-grisOscuto{
	 color: #4B4B4B;
}

.t14px{
	font-size: 14px;
}
.t15px{
	font-size: 15px;
}
.t16px{
	font-size: 16px;
}
.t18px{
	font-size: 18px;
}

/****************************

----   Ancho 480 - 767   ----
		valign-middle

*****************************/

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.no_line_title {
		margin: 0 auto  0;
		color: #F00;
	}
	.top_space {
		margin: 0 auto  0;
	}
	
	.no_line_text {
		margin: 0 auto 20px;
	}
	.bottom_space{
		margin: 0 auto 40px;
	}
	
	.white_text {
		font-size: 8em;
		font-kerning: none;
		line-height: normal;
	}
	.white_text{
		font-size: 50px;
	}
	
	.google-map-wrapper {
	margin-top:0px;
	}
}


/*************************

******** Calphesa *******

*************************/

.white_text {
	color: #FFF;
	text-align: center;
}


.align_left {
	text-align: left;
}
.shadow5x5 {
	text-shadow: 0px 5px 5px black;
}

.calphesa_top_bacground {
	padding-top: 170px;
	padding-bottom:  370px;
	background-image: url(../images/home_watch_sectionbg2.jpg);
	background-position: center;
}

.button_theme-white{
	color: #064277;
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
}


.column-calphesa {
	float: left;
	margin: 0 16% 40px;
}

